@charset "UTF-8";


/*ニュース*/

.news_box, .newsnormal_box {
	line-height:1.4;
}


.news_box {
	margin:0 auto;
	padding:0;
}
	
@media screen and (max-width: 413px) {
	.news_box {
		width : 100%;
		/*height:356px;*/
		height:auto;
	}
}

@media screen and (min-width: 414px) and (max-width: 767px) {
	.news_box {
		width : calc(100% - 4rem);
		/*height:356px;*/
		height:auto;
	}
}

@media screen and (min-width: 768px) and (max-width: 1140px) {
	.news_box {
		width : calc(100% - 8rem);
	}
}

@media screen and (min-width: 1141px) {
	.news_box {
		width: 200px;
		height:534px;
		float:right;
	}
}

.news_box_title {
	/*background:#CCAE0E;*/
	/*font-weight:bold;*/
	/*
	line-height:30px;
	background:#777;
	font-family:fontello;
	text-align:center;
	color:#FFF;
	*/
	
	width:200px;
	display:table-cell;
	margin:0;
	padding:0px;
	background:#333;
	text-align:center;
	font-size:1.2rem;
	line-height:3;
	vertical-align:middle;
	height:30px;
	border:1px solid #777;
	border-bottom:none;
	border-radius:4px 4px 0 0;
	color:#FFF;
}

@media screen and (max-width: 1140px) {
	.news_box_title {
		display:block;
		width:100%;
		line-height:2;
	}
}

@media screen and (max-width: 767px) {
	.news_box_title {
		font-size:1.6rem;
	}
}


.news_box_listview a:link, .news_box_listview a:visited {
	/*
	text-decoration:none;
	color:#FFF;
	*/
	display:table-cell;
	width:200px;
	margin:0;
	padding:0px;
	background:#333;
	text-align:center;
	vertical-align:middle;
	/*line-height:30px !important;*/
	height:30px;
	border:1px solid #777;
	border-top:none;
	border-radius:0 0 4px 4px;
	color:#FFF;
	text-decoration:none;
	font-size:12px;
	font-size:1.2rem;
	font-weight:normal;
}

@media screen and (max-width: 1140px) {
	.news_box_listview a:link, .news_box_listview a:visited {
		display:block;
		width:100%;
		line-height:2.5;
	}
}

.news_box_listview a:hover, .news_box_listview a:active {
	/*
	text-decoration:none;
	color:#FFF;
	*/
	/*
	display:table-cell;
	margin:0;
	padding:0px;
	text-align:center;
	height:30px;
	border:1px solid #FFF;
	border-top:none;
	border-radius:0 0 4px 4px;
	color:#FFF;
	text-decoration:none;
	font-weight:normal;
	*/
	border:1px solid #FFF;
	border-top:none;
	background:#111;
}


/*ニュース通常表示*/
.newsnormal_box {
	background:#FFF;
	/*height:322px;*/
	height:466px;
	margin:0 auto;
	padding:0px;
	overflow-x:hidden;
	overflow-y:auto;
}

@media screen and (max-width: 1140px) {
	.newsnormal_box {
		height:322px;
		overflow:scroll;
	}
}

.newsnormal_box a {
	color:#555;
	/*color:#FFF;*/
	font-weight:normal;
}

.newsnormal_box span, .newsnormal_box div {
	line-height:1.5;
}

.newsnormal_box ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.newsnormal_box li {
    border-bottom: 1px solid #CCC;
    margin-left:0;
    padding: 8px 6px 5px 2.3rem;
	font-size:12px;
	font-size:1.2rem;
	position:relative;
}

.newsnormal_box li:before {
	position: absolute;
	left: 0.3rem;
	font-family: fontello;
	content: '\e875';
	color: #B00;
	font-size:15px;
	font-size:1.5rem;
}

.newsnormal_box_title {
	box-sizing:border-box;
	width:200px;
	/*display:table-cell;*/
	margin:0;
	padding:0;
	background:#333;
	text-align:center;
	font-size:1.2rem;
	line-height:3;
	vertical-align:middle;
	/*height:30px;*/
	border:1px solid #777;
	border-bottom:none;
	border-radius:4px 4px 0 0;
	color:#FFF;
}

@media screen and (max-width: 1140px) {
	.newsnormal_box_title {
		width:100%;
		line-height:2;
	}
}

@media screen and (max-width: 767px) {
	.newsnormal_box_title {
		font-size:1.6rem;
	}
}


.news_box_l {
	box-sizing:border-box;
	/*width:262px;*/
	/*width:252px;*/
	overflow:hidden;
	padding-right:3px;
	font-size:11px;
	font-size:1.1rem;
}

@media screen and (max-width: 1140px) {
	.news_box_l {
		width:auto;
		overflow:hidden;
		padding-right:3px;
		font-size:1.4rem;
		float:left;
	}
}

@media screen and (max-width: 767px) {
	.news_box_l {
		width:auto;
		display:block;
		float:left;
	}
}

.news_box_r {
	font-size:9px;
	font-size:0.9rem;
	/*vertical-align:middle;*/
	display:block;
	float:right;
}
	
@media screen and (max-width: 767px) {
	.news_box_r {
		display:block;
		font-size:1rem;
		text-align:center;
		padding:0.1rem 0.5rem;
	}
}

@media screen and (max-width: 1140px) {
	.news_box_r {
		width:auto;
		display:inline;
		font-size:1.1rem;
		background:#999;
		border-radius: 3px;
		color:#FFF;
		padding:0.1rem 0.5rem;
		display:inline-block;
	}
}




/*ニュース固定表示*/
.news_box_fixed {
	/*background:#B00;*/
	/*padding: 3px 6px;*/
	/*font-size:12px;*/
	/*font-size:1.2rem;*/
	font-size:11px;
	font-size:1.1rem;
	font-family: fontello;
	content: '\e875';
	color:#555;
	/*color: #B00;*/
	/*color:#FFF;*/
	margin:0 auto 10px;
	/*padding:0px;*/
}

@media screen and (max-width: 1140px) {
	.news_box_fixed {
		font-size:1.4rem;
	}
}

.news_box_fixed a {
	color:#555;
	/*color:#FFF;*/
	font-weight:normal;
}

.news_box_fixed ul {
	background:#FFF;
    margin: 0;
    padding: 0;
	list-style-type: none;
	max-height:200px;
	overflow-x: hidden;
	overflow-y: auto;
}

/*幅1141px以上*/
@media screen and (min-width: 1141px) {
	.news_box_fixed ul {
		/*max-height: 250px;*/
		max-height: 170px;
	    overflow-x: hidden;
	    overflow-y: auto;
	}

}

.news_box_fixed li {
	border-bottom: 1px solid #CCC;
	margin-left:0;
	padding: 3px 6px 3px 2.3rem;
	font-size:12px;
	font-size:1.2rem;
	background:#FFF !important;
	/*background:#D55;*/
	position:relative;
}

@media screen and (max-width: 1140px) {
	.news_box_fixed li {
		font-size:1.4rem;
		padding:1rem 0.6rem 0.8rem 2.3rem;
		position:relative;
	}
}

.news_box_fixed li:before {
	position: absolute;
	left: 0.3rem;
	left: 3px;
	font-family: fontello;
	content: '\e829';
	/*content: '\e875';*/
	color: #B00;
	/*color: #FFF;*/
	font-size:15px;
	font-size: 1.5rem;
}

.news_box_fixed_stopdelay {
	border-bottom: 1px solid #CCC;
	margin-left:0;
	padding: 3px 6px 3px 2.3rem;
	font-size:12px;
	font-size:1.2rem;
	background:#FFF !important;
	/*background:#B22 !important;*/
	position:relative;
}

.news_lf {
	box-sizing:border-box;
	/*width:262px;*/
	width:252px;
	display:table-cell;
	padding:0px 3px 0 5px;
	/*font-size:13px;*/
	/*font-size:1.3rem;*/
	/*font-family: fontello;*/
	line-height:1.5;
}

.news_lf a {
	color:#FFF;
	font-weight:normal;
}

.news_rf {
	/*width:90px;*/
	display:table-cell;
	font-size:9px;
	font-size:0.9rem;
	vertical-align:middle;
}

.news_box .none {
    border-bottom: none;
    /*margin:2px 6px;*/
    /*padding:2px;*/
}

